[Greek]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Μίας όψης/Πολλαπλές σελίδες


SCANMETHOD2=Flatbed
SCANMETHOD3=Διαφάνεια
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Μίας όψης/Πολλαπλές σελίδες


IMAGETYPE=8
IMAGETYPE0=Ασπρόμαυρη


IMAGETYPE1=Σε απόχρωση του γκρι
IMAGETYPE2=Γκρι 8-bit
IMAGETYPE3=Έγχρωμη 24-bit
IMAGETYPE4=
IMAGETYPE5=Γκρι 4-bit
IMAGETYPE6=Γκρι 8-bit
IMAGETYPE7=Έγχρωμη 48-bit
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Κάρτα - 4x2,5 ίν.
PAPERSIZE1=Φωτογραφία - 5x3,5 ίν.
PAPERSIZE2=Φωτογραφία - 3,5x5 ίν.
PAPERSIZE3=Φωτογραφία - 6x4 ίν.
PAPERSIZE4=Φωτογραφία - 4x6 ίν.
PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in
PAPERSIZE10=Legal - 8.5 x 14 in
PAPERSIZE11=Μέγιστο Σαρωτή
PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in
DIFFUSION=Διάχυση
WARNING=Προειδοποίηση


IDB_SCANNERINFO=Πληροφορίες Σαρωτή
IDB_INVERT=Αντιστροφή
IDB_MIRROR=Είδωλο
IDB_AUTOCROP=Προεπισκόπηση αυτόματης περιοχής


IDB_PAPERSIZE=Μέγεθος χαρτιού
IDB_UNIT=Μονάδες


IDB_SCANMETHOD=Μέθοδος σάρωσης


IDB_IMAGETYPE=Τύπος εικόνας


IDB_RESOLUTION=Ανάλυση
IDB_BRIGHTNESS=Φωτεινότητα
IDB_CONTRAST=Αντίθεση
IDB_DESCREEN=Βελτίωση εικόνας


IDB_SHARPEN=Ευκρίνεια
IDB_COLORMATCH=Ρύθμιση χρωμάτων


IDB_AUTOLEVEL=Αυτόματα επίπεδα
IDB_ADVANCESETTING=Ρυθμίσεις για προχωρημένους
IDB_HIGHLIGHTSHADOW=Επίπεδα τονισμού/σκίασης
IDB_GAMMA=Καμπύλες


IDB_COLORBALANCE=Ισορροπία χρωμάτων


IDB_HUE=Απόχρωση/Κορεσμός/Φωτεινότητα
IDB_COLORDROPOUT=Πτώση χρωμάτων


IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=Προσαρμοσμένες ρυθμίσεις
IDB_LOCKSCALE=Κλείδωμα κλίμακας


OpticalRes=Οπτική Αν.
ModelName=Όνομα μοντέλου


F/W=F/W Ver.
MANUFACTURER=Κατασκευαστής


TWAINVER=Έκδ. TWAIN
IODRIVERVER=Έκδ. Πρ. Οδήγησης Ι/Ο
PORTTYPE=Τύπος Θύρας


PORTADDRESS=ΙD / Διεύθυνση


SCANNERINFO=Πληροφορίες Σαρωτή:
ABOUT=Πληροφορίες Σαρωτή
DRIVERINFO=Πληροφορίες Προγράμματος Οδήγησης:
OK=OK
CANCEL=Ακύρωση
CLOSE=Κλείσιμο
APPLY=Εφαρμογή
MASTER=RGB
RCHANNEL=Κανάλι R
GCHANNEL=Κανάλι G
BCHANNEL=Κανάλι B
INPUT=Είσοδος:
OUTPUT=Έξοδος:
RESET=Επαναφορά
DROPOUT=Πτώση χρωμάτων


GrayWhite=Κανένα
CHANNEL=Κανάλι:
SHOWHINT=Εμφάνιση συμβουλών


COLORFORMAT=Μορφή χρώματος


SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Φόρτωση
SAVE=Αποθήκευση


PARAMSETTINGTITLE=Προσαρμοσμένες ρυθμίσεις
HINTSTATUS=Ρύθμιση συμβουλής:
LEVELTITLE=Επίπεδα τονισμού/σκίασης
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Καμπύλες


HUE=Απόχρωση:
SATURATION=Κορεσμός:
LIGHTNESS=Φωτεινότητα:
HUETITLE=Απόχρωση/Κορεσμός/Φωτεινότητα
RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Επ. χρ.
BALANCETITLE=Ισορροπία χρωμάτων


DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Ρυθμίσεις σάρωσης


ENERGYTITLE=Ρυθμίσεις παραμέτρων
ENERGYSTATUS=Λειτουργία Εξοικονόμησης Ενέργειας:
SHUTOFF=Ενεργοποίηση


MINUTES=Λεπτά
LISTVIEWCOLUMNS=5
COLUMNS0=Όνομα αρχείου
COLUMNS1=Τύπος εικόνας


COLUMNS2=Μέθοδος σάρωσης


COLUMNS3=Ανάλυση
COLUMNS4=Μέγεθος εικόνας


FILENAME=Όνομα αρχείου:
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Κανένα0
DESCREEN1=Εφημερίδα0
DESCREEN2=Περιοδικό0
DESCREEN3=Κατάλογος4
SHARPENCOUNT=5
SHARPEN0=Κανένα0
SHARPEN1=Ανοιχτό1
SHARPEN2=Περισσότερα2
SHARPEN3=Βαρύ4
SHARPEN4=Πολύ βαρύ8
PREVIEW=Προεπισκόπηση
SCAN=Σάρωση
ZOOMPREVIEW=Προβολή Ζουμ


EXIT=Έξοδος


IMAGEWIDTH=Πλάτος:
IMAGELENGTH=Μήκος:
IMAGESIZE=Μέγεθος:
RANGEERRORTITLE=Σφάλμα


RANGEERROR=Μη έγκυρη τιμή εισόδου (εκτός περιοχής)
ERRSCREENSETTING=Η οθόνη 640 x 480 υποστηρίζει μόνο τις μικρές γραμματοσειρές. Αλλάξτε τα μέγεθος της γραμματοσειράς.
DEFAULTSETTINGFILE=Δεν είναι δυνατή η τροποποίηση του αρχείου προεπιλεγμένων ρυθμίσεων.
CONFIRMDELETE=Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το αρχείο;
CONFIRMOVERWRITE=Είστε βέβαιοι ότι θέλετε να διαγράψετε αυτό το αρχείο;
ADJUSTMENTSIZE=Μέγεθος προσαρμογής


OVERSCANDESCRIPTION=Μέγεθος αντικατάστασης σάρωσης


LIVEPREVIEW=Προεπισκόπηση
CALIBRATION=Βαθμονόμηση
DOCALIBRATION=Βαθμονόμηση
CALIBRATIONTITLE=Βαθμονόμηση…


CALIBRATIONPROCESSING=Γίνεται βαθμονόμηση


CALIBRATIONSTATUS=Κατάσταση βαθμονόμησης
CALIBRATIONFINISHTITLE=Ολοκλήρωση βαθμονόμησης
CALIBRATIONFINISHPROCESSING=Ολοκλήρωση βαθμονόμησης
CALIBRATIONFINISH=Ολοκλήρωση βαθμονόμησης
DEFAULTSIZE=Προεπιλεγμένο μέγεθος χαρτιού:
HALFTONE0=Καμία


HALFTONE1=Απόχρωση του γκρι 1
HALFTONE2=Απόχρωση του γκρι 2
HALFTONE3=Απόχρωση του γκρι 3
HALFTONE4=Απόχρωση του γκρι 4
HALFTONE5=Απόχρωση του γκρι 5
HALFTONE6=Απόχρωση του γκρι 6
HALFTONE7=Απόχρωση του γκρι 7
DIFFUSION1=Διάχυση 1
DIFFUSION2=Διάχυση 2
DIFFUSION3=Διάχυση 3
DIFFUSION4=Διάχυση 4
DIFFUSION5=Διάχυση 5
